cms_2fa_login:
    path: 'cms/{_locale}/2fa'
    defaults:
        _controller: "scheb_two_factor.form_controller::form"

cms_2fa_login_check:
    path: 'cms/{_locale}/2fa_check'

cms_2fa_resend_code:
    path: /2fa/resend-code
    defaults: { _controller: App\Controller\Cms\System\SecurityController::resendCode }
